@charset "gb2312";
/* CSS Document */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img {margin:0;padding:0;font-family:"Microsoft YaHei";}
fieldset,img,input,button {border:none;padding:0;margin:0;outline-style:none;}
ul,ol {list-style:none;}
input {padding-top:0;padding-bottom:0;font-family:"SimSun","ËÎÌå";}
select,input {vertical-align:middle;}
select,input,textarea {font-size:12px;margin:0;}
textarea {resize:none;}
img {border:0;vertical-align:middle;}
table {border-collapse:collapse;}
body {font:12px/150% Arial,Verdana,"\5b8b\4f53";color:#666;background:#fff}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{clear:both;}
a{color:#666;text-decoration:none;outline:none;}
a:hover{text-decoration:underline;color:#C81623;}
h1,h2,h3,h4,h5,h6{text-decoration:none;font-weight:normal;}
s,i,em{font-style:normal;text-decoration:none;}
.col-red{color:#C81623!important;}

/*¹«¹²Àà*/
.w{width:1200px;margin:0 auto;}
.fl {float:left}
.fr {float:right}
.al {text-align:left}
.ac {text-align:center}
.ar {text-align:right}
.hide {display:none}
.w44{width:44px;}
.spr1{height:30px;background:none;}
.mr{margin:15px 0px;}
.clr{clear:both;}
.h25{height:25px;clear:both}
.h16{height:16px;}
.h411{height:411px;}
.br0{border-right:0;}

.qd_heard{background:#f8f8f8;height:40px;margin-bottom:10px;}
.qd_top{width:1200px;height:40px;background:#f8f8f8;margin:0 auto;padding:0 15px;}
.qd_top_left{position:relative;width:400px;height:40px;}
.qd_top_left img{float:left;margin-right: 8px;padding-top: 6px;}
.qd_top_left a{margin-right:27px;color:#666;display:block;height:14px;line-height:16px;margin-top:12px;float:left;font-family:"Microsoft Yahei"}
.qd_top_left .qd_sy{background:url(../images/qd_13.png) no-repeat left 0;padding-left:18px;*background:url(../images/qd_13.jpg) no-repeat left top;}
.qd_top_left .qd_dh{margin-right:10px;background:url(../images/qd_16.png) no-repeat left 1px;padding-left:18px;*background:url(../images/qd_16.jpg) no-repeat left top;}
.qd_top_left .qd_fz{background:url(../images/qd_19.png) no-repeat 70px 17px;padding:11px 30px 2px 10px;margin-top:0;height:25px;border:solid 1px #f8f8f8;text-decoration:none;}
.qd_top_left .dsz{border:solid 1px #e6e6e6;border-bottom:solid 1px #f8f8f8;position:relative;z-index:222;}
.dishi{position:absolute;width:305px;padding:15px 10px 0;top:39px;left:52px;background:#f8f8f8;border:solid 1px #e6e6e6;display:none;z-index:221;}
.dishi a{float:none;display:inline-block;padding:0 10px;height:24px;line-height:24px;margin:0 5px 25px 0;text-decoration:none;}
.dishi a:hover{background:#ee3322;color:#fff;border-radius:15px;}

.qd_top_right{width:475px;}
.qd_top_ewm{width:315px;padding-top:6px;}
.qd_top_ewm li{float:left;width:28px;height:35px;margin-right:20px;cursor:pointer;position:relative;background:#ccc;}
.qd_top_ewm li.qd_wx{background:url(../images/wx1.png) no-repeat;}
.qd_top_ewm li.qd_wb{background:url(../images/wb1.png) no-repeat;}
.qd_top_ewm li.qd_qq{background:url(../images/qq1.png) no-repeat;}
.qd_top_ewm li.qd_app{width: 62px;line-height: 26px;text-align: center;background: none;}

.qd_top_ewm li.qd_apps,.qd_top_ewm li.qd_apps a{position:relative;}

.qd_top_ewm li.qd_apps span{    position: absolute; width: 82px;height: 21px; left: -85px; background:url(../images/xryl.png) no-repeat;  top: -2px;background-size:100%;display:block;}

@-webkit-keyframes bounce {
from,
20%,
53%,
80%,
to {
-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

40%,
43% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -8px, 0);
transform: translate3d(0, -8px, 0);
}

70% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -5px, 0);
transform: translate3d(0, -5px, 0);
}

90% {
-webkit-transform: translate3d(0, -2px, 0);
transform: translate3d(0, -2px, 0);
}
}

@keyframes bounce {
from,
20%,
53%,
80%,
to {
-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
40%,
43% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -8px, 0);
transform: translate3d(0, -8px, 0);
}

70% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -5px, 0);
transform: translate3d(0, -5px, 0);
}

90% {
-webkit-transform: translate3d(0, -2px, 0);
transform: translate3d(0, -2px, 0);
}
}

.bounce {
-webkit-animation-name: bounce;
animation-name: bounce;
-webkit-transform-origin: center bottom;
transform-origin: center bottom;
}
.animated {
-webkit-animation-duration: 1.5s;
animation-duration: 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.animated.infinite {

-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;

}


.qd_top_ewm li.qd_wx:hover{background:url(../images/wx2.png) no-repeat;}
.qd_top_ewm li.qd_wb:hover{background:url(../images/wb2.png) no-repeat;}
.qd_top_ewm li.qd_qq:hover{background:url(../images/qq2.png) no-repeat;}
.qd_top_ewm li.qd_app:hover{ color:#E00}
.qd_contant{background:#fff;border:1px solid #ccc;padding:20px;position:absolute;left:-105px;top:34px;width:210px;z-index:222;display:none;}
.qd_contant img{float:left;}
.qd_contant p{padding:30px 0 0 10px;float:left;line-height:30px;color:#333;font-size:14px;font-family:"Microsoft Yahei"}
.qd_top_ewm li.qd_block .qd_contant{display:block;}
.qd_top_tel{background:url(../images/qd_10.jpg) no-repeat left center;font-size:18px;padding-left:26px;line-height:40px;color:#e00;}

.qd_footer{background:#f8f8f8;height:240px;border-top:1px solid #e6e6e6;}
.footer{background:#f8f8f8;width:1200px;margin:0 auto;padding-top:31px;}
.foot_list{width:149px;border-right:1px solid #e6e6e6;height:164px;}
.foot_list li{padding-left:20px;line-height:30px;}
.foot_list li a{font-size:14px;color:#666;}
.foot_list li.qd_f_t a{font-size:16px;color:#333;font-weight:bold;}
.foot_list1{width:205px;}
.foot_list1 li{padding-left:72px;}
.qd_f_ewm{width:349px;}
.qd_ewm_nav{height:58px;border-bottom:1px solid #dfdfdf;padding-left:29px;margin-bottom:12px;}
.qd_ewm_nav span{display:inline-block;width:46px;height:46px;margin-right:50px;cursor:pointer;position:relative;}
.qd_ewm_nav span em{background:url(../images/qd_162.png) no-repeat;width:13px;height:7px;position:absolute;left:16px;bottom:-13px;display:none;}
.qd_ewm_nav .qd_span em{display:block;}
.qd_ewm_nav .qd_ewm1{background-image:url(../images/qd_164.jpg);background-position:0 0;}
.qd_ewm_nav .qd_ewm2{background-image:url(../images/qd_166.jpg);background-position:0 0;}
.qd_ewm_nav .qd_ewm3{background-image:url(../images/qd_161.jpg);background-position:0 0;margin-right:0;}
.qd_ewm_nav .qd_span{background-position:0 -46px;} 
.ewm_box{background:url(../images/qd_175.jpg) no-repeat right 24px;width:258px;padding-left:5px;display:none;}
.copyright{height:40px;background:#333;line-height:40px;text-align:center;color:#aaa;}
.copyright img{vertical-align:text-bottom;}
.copyright a{color:#aaa;}
.qd_rdtj_list .dis{display:none;}

/*ÓÒ²à¸¡´°*/
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
* html .lxs{position:absolute;top:expression(eval(document.documentElement.scrollTop+200));} 
.lxs{top:50%;right:0px;margin-top:-52.5px;}
.qd_fc{width:70px;height:183px;position:fixed;z-index:99;}
.qd_fc ul {margin:0;padding:0;}
.qd_fc li{position:relative;width:100%;height:70px;margin-top:1px;cursor:pointer;}
.qd_fc li i{position:relative;z-index:2;display:block;width:100%;height:25px;padding-top:45px;font:normal normal 13px/20px 'Microsoft Yahei';color:#fff;text-align:center;border-radius:2px;}
.qd_fc .bk01 i{background:url(../images/zx.png) no-repeat center 10px #ee3322;}
.qd_fc .bk02 i{background:url(../images/wx.png) no-repeat center 10px #7a6e6e;}
.qd_fc .bk03 i{background:url(../images/tel.png) no-repeat center 10px #7a6e6e;}
.qd_fc .bk04 i{background:url(../images/app.png) no-repeat center 10px #7a6e6e;}
.qd_fc .bk01 img,.qd_fc .bk02 img,.qd_fc .bk04 img{width:70px;height:70px;padding:1px;}
.qd_fc li span{position:absolute;width:110px;height:70px;font-size:18px;line-height:35px;color:#fff;background:#7a6e6e;right:-110px;top:0;z-index:1;border-radius:2px;text-align:center;}
.qd_fc li.on i{background-color:#ee3322;}
.qd_fc li.on span{background-color:#ee3322;}
.qd_fc li div{position:absolute;width:86px;height:78px;right:-86px;top:-4px;}
.qd_fc li div b{margin:0;width:72px;height:72px;color:#fff;border:solid 1px #ddd;padding:2px;background:#fff;position:relative;display:block;}
.qd_fc li div em{position:absolute;right:-8px;top:33px;width:8px;height:10px;background:url(../images/zg_jiao01.png) no-repeat;}

/*gotop*/
.zgqd_gotop {width:54px;height:34px;background:url(../images/zgw_jiao04.jpg) no-repeat center 12px #f8f8f8;position:fixed;bottom:5px;right:5px;border:solid 1px #e6e6e6;text-align:center;font:12px/34px "Microsoft Yahei";padding-top:25px;cursor:pointer;display:none;}

@media screen and (max-width:1200px){
	.qd_top{width:1000px;}	
	.footer{width:1000px;}
	.qd_f_ewm{width:309px;}
	.foot_list1{width:165px;}
	.foot_list1 li{padding-left:53px;}
	.qd_rdtj_list .dis{display:block;}
}